@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900|Noto+Serif:400,700');
/*colores*/
/*colores catalogo*/
.specialTopBox.striplayer {background-size:contain;background-image:url('/css/rtve.2018.television/rtve.series/derecho-a-sonar-TE_SDRH188/i/TE_SDRH188.bg02.jpg'),url('/css/rtve.2018.television/rtve.series/derecho-a-sonar-TE_SDRH188/i/TE_SDRH188.bg01.jpg');background-repeat: no-repeat;background-position:top left, top right;padding: 0;position: relative;}
.specialTopBox .grid .overBox, .specialTopBox .grid .gridBox .mainBox > .txtBox {background:-moz-linear-gradient(left,#28323c 0%,#28323c 63%,rgba(33,33,35,0) 100%);
 background: -webkit-linear-gradient(left,#28323c 0%,#28323c 63%,rgba(33,33,35,0) 100%); 
 background: linear-gradient(to right,#28323c 0%,#28323c 63%,rgba(33,33,35,0) 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444', endColorstr='#00444444',GradientType=1);}
html {background:#f6f6f6;}
.spechead nav li a:hover span:after, .spechead .blindBox .active a span:after {background:#f2e5d7!important;}
section.grid > .secBox > span , span.author.name em , .mainBox .txtBox .maintitle,.mainBox .auxBox{color:#333;}
.specialTopBox .g1 .txtBox .maintitle , .toplayer + #striplayer + .container .g1 .txtBox .maintitle , .toplayer + #striplayer + .container span.pretitle, .toplayer + #striplayer + .container .auxBox , .toplayer + #striplayer + .container .auxBox li,.specialTopBox span.pretitle, .specialTopBox .auxBox , .specialTopBox .auxBox li , .quoteBox .auxBox p , .container.creditos.striplayer .mainBox .txtBox .maintitle , .charactersBox .mainBox .txtBox .maintitle{color:#f2e5d7;}
.container.charactersBox.striplayer.inside {background:#b8aea3;}
.grid .controlBox span.ico, .mediaBox .ima, .mediaBox span.ico.play.video, .ico.share{outline-color:#506273;}
.container:not(.striplayer) .secBox:before, .sliderBox h1:before , .charactersBox .txtBox a:before , .quoteBox .mainBox , .subheader .navBox.spechead , .charactersBox .txtBox {background:#506273;}
.mainBox .auxBox a {color:#d1bb94;transition:all .2s;}
.mainBox .auxBox a:hover {color:#fff;}
.quoteBox .txtBox:before {color:#b8aea3;}
.quoteBox .mainBox .txtBox .maintitle {color:#f6f6f6;}
.container.quoteBox.striplayer.inside , .quoteBox .mainBox:before , .container.creditos.striplayer{background-color:#506273;}
.container.creditos.striplayer p , .creditos .auxBox span{color:#eee;}

/*fuentes*/
.specialTopBox .txtBox .maintitle , .charactersBox .mainBox .txtBox .maintitle, section.grid > .secBox > span , .quoteBox span.maintitle , .quoteBox .txtBox:before , .quoteBox span.maintitle:after , .quoteBox .auxBox p{font-family:'Merriweather',serif;}
.wrapper.subheader .spechead .emisBox .cell .maintitle , .mainBox .auxBox li, .mainBox .auxBox p{font-weight:400;}
.charactersBox .mainBox .txtBox .maintitle, section.grid > .secBox > span {font-size:3rem;text-transform:uppercase;line-height:1.4;font-weight:400;}
.charactersBox .mainBox .txtBox .maintitle {font-size:4.4rem}
.mainBox .auxBox li, .mainBox .auxBox p ,.mainBox .auxBox strong,.mainBox .auxBox em{font-size:1.8rem;}
.mainBox .auxBox a {font-size:1.8rem;text-decoration:none;}
.quoteBox span.maintitle {font-weight:300;}
.quoteBox .txtBox:before {font-size:26rem;font-weight:600;}
.quoteBox .mainBox .txtBox .maintitle {font-size:2rem;line-height:1.6;}
.quoteBox .auxBox p{text-align:right;font-weight:600;font-size:2rem;}
.specialTopBox:not(.striplayer) .auxBox{font-size:2.6rem;}
.creditos .auxBox span {font-size:1.6rem;}
.creditos strong span {font-weight:600;}

/*cabecera*/
.mainheader .tab_first .ico img {opacity:1;}
.mainheader .tab_first .logo {filter:none;}
.wrapper.subheader .spechead .emisBox .cell .maintitle {text-shadow:none;}
.wrapper.subheader .spechead .logoima {width:14em;max-width:inherit;top:0;}
section.grid > .secBox > span{padding:0;}

/*personajes*/
.charactersBox .mediaBox {position:relative;background:url("/css/rtve.2018.television/rtve.series/derecho-a-sonar-TE_SDRH188/i/TE_SDRH188.bg.por.jpg");background-repeat:no-repeat;background-position:left center; background-size:auto;}
.charactersBox .txtBox {width:44%;}
.container.charactersBox.striplayer.inside {background-repeat:repeat;text-align:right;margin-bottom:1rem;box-shadow: 0rem 0rem 2.1rem #1c1c1c;}
.charactersBox .txtBox a:before {content:"";display:inline-block;width:100%;position:absolute;top:0;left:-4.9rem;height:100%;-webkit-transform:skew(-20deg);-moz-transform:skew(-20deg);-o-transform:skew(-20deg);transform:skew(-20deg);}

/*apertura*/
.toplayer + #striplayer + .container  span.ico.play.video, .specialTopBox span.ico.play.video , .auxheader .ico.share{box-shadow:none;}
.mainBox .auxBox a {transition:all .2s;}

/*primera noticia...*/
.specialTopBox + .container .container article.cell {padding-bottom:0;}
.specialTopBox + .container .g1 .mediaBox span.ima , .toplayer + #striplayer + .container + .container .g1 .mediaBox span.ima {box-shadow:0rem 0rem 2.1rem #1c1c1c;}

/*quoteBox*/
.quoteBox span.maintitle {position:relative;z-index:3;}
.quoteBox .txtBox:before {top:-5rem;left:1rem;opacity:.6;font-size:20rem;}
.quoteBox .mainBox {width:50%;padding:4rem 3rem 2rem 0rem;height:26rem;}
.quoteBox .mediaBox {left:60%;}

/*no apertura striplayer*/
.wrapper .specialTopBox:not(.striplayer) .grid{box-shadow:none;}

/*catalogo*/
section > h1 > span, section.grid > .secBox > span .sliderBox h1 span {margin:0;padding:0;}

/*creditos ficha tecnica*/
.container.creditos.striplayer {padding:3rem 0;margin-top:2rem;}
.container.creditos.striplayer .txtBox .maintitle,.creditos  .auxBox {padding:.5rem 6rem;}

@media all and (max-width:1200px){
    .charactersBox .mainBox .txtBox .maintitle {font-size:3.2rem;}
}